/*     218441 : 타이틀 텍스트      */
.title__218441__ {font-size:0}
.title__218441__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218441__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218441__.style_top p {padding-top:10px}
.title__218441__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218441__.style_right p {padding-right:14px}
.title__218441__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218441__.style_bottom p {padding-bottom:12px}
.title__218441__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218441__.style_left p {padding-left:14px}
.title__218441__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218441__.style_circle1 p {padding-left:18px}
.title__218441__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218441__.style_circle2 p {padding-left:18px}
.title__218441__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218441__ p {font-size:32px}
	.title__218441__.style_top p:before {width:32px}
	.title__218441__.style_right p:before {height:32px}
	.title__218441__.style_bottom p:before {width:32px}
	.title__218441__.style_left p:before {height:32px}
}

/*     218444 : 토글 박스      */
.toggle_box__218444__ {margin:0; padding:0;}
.toggle_box__218444__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218444__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218444__ dd .inner__218444__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218444__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218444__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218444__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218444__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218444__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218444__.open_style dt:before {right:15px;}
	.toggle_box__218444__.close_style dt:before {right:15px;}
	.toggle_box__218444__ dd .inner__218444__ {padding:12px 15px; font-size:14px;}
}

/*     218445 : 토글 박스      */
.toggle_box__218445__ {margin:0; padding:0;}
.toggle_box__218445__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218445__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218445__ dd .inner__218445__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218445__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218445__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218445__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218445__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218445__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218445__.open_style dt:before {right:15px;}
	.toggle_box__218445__.close_style dt:before {right:15px;}
	.toggle_box__218445__ dd .inner__218445__ {padding:12px 15px; font-size:14px;}
}

/*     218446 : 토글 박스      */
.toggle_box__218446__ {margin:0; padding:0;}
.toggle_box__218446__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218446__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218446__ dd .inner__218446__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218446__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218446__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218446__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218446__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218446__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218446__.open_style dt:before {right:15px;}
	.toggle_box__218446__.close_style dt:before {right:15px;}
	.toggle_box__218446__ dd .inner__218446__ {padding:12px 15px; font-size:14px;}
}

/*     218447 : 토글 박스      */
.toggle_box__218447__ {margin:0; padding:0;}
.toggle_box__218447__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218447__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218447__ dd .inner__218447__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218447__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218447__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218447__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218447__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218447__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218447__.open_style dt:before {right:15px;}
	.toggle_box__218447__.close_style dt:before {right:15px;}
	.toggle_box__218447__ dd .inner__218447__ {padding:12px 15px; font-size:14px;}
}

/*     218449 : 토글 박스      */
.toggle_box__218449__ {margin:0; padding:0;}
.toggle_box__218449__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218449__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218449__ dd .inner__218449__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218449__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218449__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218449__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218449__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218449__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218449__.open_style dt:before {right:15px;}
	.toggle_box__218449__.close_style dt:before {right:15px;}
	.toggle_box__218449__ dd .inner__218449__ {padding:12px 15px; font-size:14px;}
}

/*     218450 : 토글 박스      */
.toggle_box__218450__ {margin:0; padding:0;}
.toggle_box__218450__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218450__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218450__ dd .inner__218450__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218450__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218450__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218450__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218450__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218450__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218450__.open_style dt:before {right:15px;}
	.toggle_box__218450__.close_style dt:before {right:15px;}
	.toggle_box__218450__ dd .inner__218450__ {padding:12px 15px; font-size:14px;}
}

/*     218451 : 토글 박스      */
.toggle_box__218451__ {margin:0; padding:0;}
.toggle_box__218451__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218451__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218451__ dd .inner__218451__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218451__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218451__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218451__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218451__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218451__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218451__.open_style dt:before {right:15px;}
	.toggle_box__218451__.close_style dt:before {right:15px;}
	.toggle_box__218451__ dd .inner__218451__ {padding:12px 15px; font-size:14px;}
}

/*     218452 : 토글 박스      */
.toggle_box__218452__ {margin:0; padding:0;}
.toggle_box__218452__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218452__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218452__ dd .inner__218452__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218452__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218452__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218452__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218452__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218452__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218452__.open_style dt:before {right:15px;}
	.toggle_box__218452__.close_style dt:before {right:15px;}
	.toggle_box__218452__ dd .inner__218452__ {padding:12px 15px; font-size:14px;}
}

/*     218453 : 토글 박스      */
.toggle_box__218453__ {margin:0; padding:0;}
.toggle_box__218453__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218453__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218453__ dd .inner__218453__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218453__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218453__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218453__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218453__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218453__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218453__.open_style dt:before {right:15px;}
	.toggle_box__218453__.close_style dt:before {right:15px;}
	.toggle_box__218453__ dd .inner__218453__ {padding:12px 15px; font-size:14px;}
}

/*     218454 : 토글 박스      */
.toggle_box__218454__ {margin:0; padding:0;}
.toggle_box__218454__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218454__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218454__ dd .inner__218454__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218454__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218454__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218454__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218454__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218454__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218454__.open_style dt:before {right:15px;}
	.toggle_box__218454__.close_style dt:before {right:15px;}
	.toggle_box__218454__ dd .inner__218454__ {padding:12px 15px; font-size:14px;}
}

/*     218455 : 토글 박스      */
.toggle_box__218455__ {margin:0; padding:0;}
.toggle_box__218455__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218455__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218455__ dd .inner__218455__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218455__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218455__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218455__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218455__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218455__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218455__.open_style dt:before {right:15px;}
	.toggle_box__218455__.close_style dt:before {right:15px;}
	.toggle_box__218455__ dd .inner__218455__ {padding:12px 15px; font-size:14px;}
}

/*     218456 : 토글 박스      */
.toggle_box__218456__ {margin:0; padding:0;}
.toggle_box__218456__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218456__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218456__ dd .inner__218456__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218456__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218456__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218456__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218456__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218456__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218456__.open_style dt:before {right:15px;}
	.toggle_box__218456__.close_style dt:before {right:15px;}
	.toggle_box__218456__ dd .inner__218456__ {padding:12px 15px; font-size:14px;}
}

/*     218457 : 토글 박스      */
.toggle_box__218457__ {margin:0; padding:0;}
.toggle_box__218457__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218457__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218457__ dd .inner__218457__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218457__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218457__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218457__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218457__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218457__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218457__.open_style dt:before {right:15px;}
	.toggle_box__218457__.close_style dt:before {right:15px;}
	.toggle_box__218457__ dd .inner__218457__ {padding:12px 15px; font-size:14px;}
}

/*     218458 : 토글 박스      */
.toggle_box__218458__ {margin:0; padding:0;}
.toggle_box__218458__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218458__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218458__ dd .inner__218458__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218458__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218458__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218458__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218458__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__218458__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218458__.open_style dt:before {right:15px;}
	.toggle_box__218458__.close_style dt:before {right:15px;}
	.toggle_box__218458__ dd .inner__218458__ {padding:12px 15px; font-size:14px;}
}

